Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5041

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-5041
Last Modified 02 Jan 2012 12:00:00
Published 30 Dec 2011 02:55:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-5041

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Pulse Pro CMS 1.7.2 allow remote attackers to inject arbitrary web script or HTML via the (1) d parameter in a blocks action and (2) post_id parameter in an edit-post action to index.php.

Vulnerable Systems

Application

  • Pulsecms Pulse Cms 1.7.2


References

XF - pulse-index-xss(71798)

SECUNIA - 47225

MISC - http://packetstormsecurity.org/files/view/107830/pulsepro172-xss.txt

OSVDB - 77693


Last Updated: 27 May 2016 10:57:18